package com.gyee.runeconomy.dto;

public class PowercurveVo {
    private Double bzgl;

    private Double sjgl;

    private Double ssfs;

    private Double llgl;

    private Double gzzs;

    private Integer hours;

    private String name;

    private Double fnlyl;

    private Double rfdl;

    private Double nfdl;

    private Double yfdl;

    public Double getYfdl() {
        return yfdl;
    }

    public void setYfdl(Double yfdl) {
        this.yfdl = yfdl;
    }

    public Double getNfdl() {
        return nfdl;
    }

    public void setNfdl(Double nfdl) {
        this.nfdl = nfdl;
    }

    public Double getRfdl() {
        return rfdl;
    }

    public void setRfdl(Double rfdl) {
        this.rfdl = rfdl;
    }

    public Double getFnlyl() {
        return fnlyl;
    }

    public void setFnlyl(Double fnlyl) {
        this.fnlyl = fnlyl;
    }

    public Double getBzgl() {
        return bzgl;
    }

    public void setBzgl(Double bzgl) {
        this.bzgl = bzgl;
    }

    public Double getSjgl() {
        return sjgl;
    }

    public void setSjgl(Double sjgl) {
        this.sjgl = sjgl;
    }

    public Double getSsfs() {
        return ssfs;
    }

    public void setSsfs(Double ssfs) {
        this.ssfs = ssfs;
    }

    public Double getLlgl() {
        return llgl;
    }

    public void setLlgl(Double llgl) {
        this.llgl = llgl;
    }

    public Integer getHours() {
        return hours;
    }

    public void setHours(Integer hours) {
        this.hours = hours;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Double getGzzs() {
        return gzzs;
    }

    public void setGzzs(Double gzzs) {
        this.gzzs = gzzs;
    }


}
